.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 460px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 6px;
}

.u-section-1 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 454px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 460px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  font-size: 0.875rem;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 379px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    height: 374px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-1 .u-image-1 {
    height: 286px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-1 .u-image-1 {
    height: 429px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-1 .u-image-1 {
    height: 270px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 601px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 583px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px 60px 0;
}

.u-section-2 .u-image-1 {
  width: 353px;
  height: 532px;
  margin: 11px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 561px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  margin: 0 0 0 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  margin-left: 60px;
  margin-right: auto;
  font-size: 0.875rem;
  margin-bottom: 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0 60px;
}

.u-section-2 .u-text-3 {
  font-size: 0.75rem;
  margin: 20px 0 0 60px;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.75rem;
  margin: 20px 0 0 60px;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 481px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    width: 350px;
    height: 528px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 453px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 348px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 672px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 20px auto 20px 0;
}

.u-section-3 .u-image-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: url("images/etap-3.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 590px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 486px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-3 .u-image-1 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-image-1 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 738px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 20px auto 20px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 698px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-image-1 {
  margin-bottom: 0;
  margin-top: 171px;
  height: 356px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 590px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 576px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 294px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-4 .u-image-1 {
    height: 225px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 662px;
  }

  .u-section-4 .u-image-1 {
    height: 338px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-4 .u-image-1 {
    height: 213px;
  }
}